<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MnoFile extends Model
{
    protected $guarded = array('id');
    public $table = "mno_files";

    public function mno_info(){
      return $this->hasOne('App\Models\NetworkOps', 'id', 'mno_id');
    }
}
